* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scrollbar-width: thin;
  text-decoration: none;
  list-style: none;
  font-family: "Urbanist", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  color: #373737;
}

/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 0px;
  /* remove scrollbar space */
  background: transparent;
  /* optional: just make scrollbar invisible */
}

*::-webkit-scrollbar-track {
  background: rgb(91, 11, 50);
}

/* optional: show position indicator in red */
*::-webkit-scrollbar-thumb {
  background-color: blue;
  border-radius: 20px;
  border: 3px solid orange;
}


body {
  /*background-image: url("..images/wallpaper/wallpaper08.png");*/
  background-attachment: fixed;
  background-size: 100% 100%;
  /* fuer alte IE-Versionen zwecks Zentrierung */
  margin: 0;
  padding: 0;
  justify-content: center;
  height: 100vh;
  width: 1400px;
  box-sizing: border-box;
}

/*.content {
  padding: 20px;
}
.search-container {
  background-color: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  text-align: center;
  margin-bottom: 20px;
}
.search-container input[type="text"] {
  width: 80%;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 16px;
}
.search-container button {
  padding: 10px 20px;
  border: none;
  border-radius: 4px;
  background-color: #007BFF;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
}
.search-container button:hover {
  background-color: #0056b3;
}
.results-container {
  margin-top: 20px;
  background-color: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.results-container p {
  color: #333;
  font-size: 16px;
}
.blog-post {
  background-color: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
}
.highlight {
  background-color: yellow;
}



form.example input[type=text] {
  padding: 10px;
  font-size: 17px;
  border: 1px solid grey;
  float: left;
  width: 80%;
  background: #f1f1f1;
}

form.example button {
  float: left;
  width: 20%;
  padding: 10px;
  background: #2196F3;
  color: white;
  font-size: 17px;
  border: 1px solid grey;
  border-left: none;
  cursor: pointer;
}

form.example button:hover {
  background: #0b7dda;
}

form.example::after {
  content: "";
  clear: both;
  display: table;
}*/





/* fuer alte Browser-Versionen */
header, nav, footer, main {
  display: block;
}


#wrapper {
  width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: left;
  /*position: static;*/
}


.trennlinie_1{
  border-top: 5px inset rgb(116, 34, 78);
  padding: 3px 0;
  margin: 20px 0; /* Abstand oben und unten */
  width: 100%; /* Nimmt die gesamte Breite des Containers ein */

}


.trennlinie_2{
  border-top: 5px inset rgb(218, 168, 83);
  padding: 3px 0;
  margin: 20px 0; /* Abstand oben und unten */
  width: 100%; /* Nimmt die gesamte Breite des Containers ein */

}

.trennlinie_3{
  border-top: 5px outset #a3456b;
  padding: 3px 0;
  margin: 20px 0; /* Abstand oben und unten */
  width: 100%; /* Nimmt die gesamte Breite des Containers ein */
  }


.trennlinie_4{
  border-top: 6px outset rgb(68, 8, 45);
  padding: 3px 0;
  margin: 20px 0; /* Abstand oben und unten */
  width: 100%; /* Nimmt die gesamte Breite des Containers ein */
}

.trennlinie_5{
  border-top: 6px outset rgb(96,0,0);
  padding: 3px 0;
  margin: 20px 0; /* Abstand oben und unten */
  width: 100%; /* Nimmt die gesamte Breite des Containers ein */
}





/* Navigationsleiste I
header{
  padding: 0 ;
  margin:0;
width: 1600px;
  height: auto;
background-color: blue;
top: 0;
}*/


.header{
  width: 100%;
  height: 250px;
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  padding: 0 20px;
  margin:0;
  top: 0;
}



/* Logo in der Nav*/

#head_logo img{
  width: 180px;
  height: 180px;
  padding: 10px;
  margin:30px 60px;
  border: 3px inset silver;
  float: left;
}

#head_logo img:hover{
  border: 3px inset rgb(138, 93, 25);
}






/* Rechter Teil der Nav-Leiste*/
#head_nav_leiste_right{
  width:1400px;
  height: auto;
  display: block;
  float: right;
  flex: 1;
  justify-content: center;
  margin-left: 8%;

}



/* BEGIN Navigationsleiste II */
.head_nav{
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  height: auto;
  width: 100%;
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  padding: 10px 0;
  float: left;
  overflow: visible;
flex: 1;
}



.menu {
  overflow: visible;
  display: inline-flex;
  flex-direction: row;
  padding: 20px;
  flex: 1;
  float: left;
width: 100%;
}

.menu a {
  font-size: 1.8rem;
  padding: 15px 20px;
  text-decoration: none;
  color:  #333333; /* Grau */
  display: flex;
  align-items: center;
  min-width:300px;
  justify-content: center;
  font-weight: normal;
}


.menu a:hover{
  color:#868e96; /* grey */
  font-weight: bold;
}



/*.menu a:nth-of-type(4){
width: 280px;
}*/

.menu .active{
  color: white;
  font-weight: bold;
  background-color: #555;
}



.menu .active:hover{
  color: white;
  font-weight: bold;
  text-decoration: none;
}


.menu-button-container {
  display: none;
  height: 100%;
  width: 30px;
  cursor: pointer;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}





/* Hamburger Zeichen */
#menu-toggle {
  display: none;
}

/* Positionierung Hamburger Zeichen */
.menu-button, .menu-button::before, .menu-button::after {
  display: block;
  background-color: #fff;
  position: absolute;
  height: 4px;
  width: 60px;
  transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
  border-radius: 2px;
}

.menu-button::before {
  content: "";
  margin-top: -8px;
}

.menu-button::after {
  content: "";
  margin-top: 8px;
}

#menu-toggle:checked+.menu-button-container .menu-button::before {
  margin-top: 0px;
  transform: rotate(405deg);
}

#menu-toggle:checked+.menu-button-container .menu-button {
  background: rgba(255, 255, 255, 0); /* weiss - transparent */
}

#menu-toggle:checked+.menu-button-container .menu-button::after {
  margin-top: 0px;
  transform: rotate(-405deg);
}



/* Style for the toggle button */
.toggle-btn {
  font-size: 30px;
  cursor: pointer;
  background-color: #c792cd;
  color: white;
  border: none;
  padding: 10px 15px;
  margin: 10px;
  display: inline-block;
}

.toggle-btn:hover {
  background-color: #eec576;
  border: 5px outset #72277a;
}


.toggle-btn a:active, .toggle-btn.clicked {
  background-color: #575757;
}

/* Hidden sidebar */
.toggle-btn.hidden {
  width: 0;
  display: none;
}




#steuerung_side{
 width: 350px;
 height: auto;
 margin-right: 20px;
 margin-bottom: 20px;
 padding: 10px;
 position: fixed;
 display: block;
 flex-direction: column;
}




/* BEGIN Seitenleiste */
.sidebar{
  left: 0;
  width: 100%;
  margin: 0 20px;
  height: auto;
  padding: 5px ;
  display: block;
  background-color: white;
  box-shadow: 3px 3px 3px  4px #373737;
  overflow: auto;
  bottom: 210px;
  border-radius: 15px;
}

.sidebar a{
  display: block;
  padding: 18px;
  text-decoration: none;
  text-align: left;
  font-size: 20px;
  color: inherit;
}

/* Persoenliches */
.sidebar a.active {
  background-color: #373737;
  color: white;
  font-weight: bold;
  font-size: 24px;
}

/* Mouseover */
.sidebar a:hover:not(.active) {
  background-color: white;
  color: inherit;
  font-weight: bold;
}



/* BEGIN BREADCRUMB */
.breadcrumb{
  margin-top: 10px;
  margin-left: 40px;
  width: 100%;
  height: 50px;
  padding: 10px 0;
  display: inline-flex;
  background-image: url(../../images/wallpaper/wallpaper08.png);
}

/* Breadcrumb style*/
.breadcrumb ul {
  list-style-type: none;
  color: white;
  width: 100%;
  display: inline-flex;
}

/* Gestaltung Haus */
.breadcrumb  ul li a {
  text-decoration: none;
  color: white;
  font-size: 25px;
}

/* Haus - Hover */
.breadcrumb ul li a:hover{
  text-decoration: underline 5px solid RGB(166, 30, 77);
  padding-bottom: 15px;
  border-radius:15px;
}

/* Gestaltung von >>*/
.breadcrumb ul li + li:before {
  margin: 10px 10px 0 5px ;
  content: ">>";
  font-size: 20px;
  font-weight: normal;
  color: inset;
  display: inline-flex;
  flex-direction: row;
  background-color: inherit;
}







/* BEGIN main-Hauptteil */
main{
  margin-left: 400px;
  padding: 0;
  width: 1400px;
  height: auto;
}

.mitte_head h1{
  font-size:2.5rem;
  font-weight: 400;
  text-align: center;
  font-family: inherit;
font-family: "Lumanosimo", cursive;
font-style: normal;
color: rgb(124, 34, 109);
}


.mitte_main{
  margin-top: 10%;
  margin-left: 400px;
  width: 1400px;
  margin: 0;
  padding: 0;
}

.mitte_main h2{
  text-align: center;
  font-weight: bold;
  color: inset;
  margin: 20px 0;
}






/*Formular */
form {
      max-width: 500px;
      margin: auto;
    }
    label {
      display: block;
      margin-top: 10px;
      font-weight: bold;
    }
    input, textarea, select {
      width: 100%;
      padding: 8px;
      margin-top: 5px;
      border: 1px solid #ccc;
      border-radius: 4px;
      box-sizing: border-box;
    }
    textarea {
      resize: vertical;
      height: 100px;
    }
    .required:after {
      content: " *";
      color: red;
    }
    .datenschutz {
      display: flex;
      align-items: center;
      margin-top: 15px;
    }
    .datenschutz input {
      width: auto;
      margin-right: 10px;
    }
    button {
      margin-top: 15px;
      padding: 10px 15px;
      background-color: #007BFF;
      color: white;
      border: none;
      border-radius: 4px;
      cursor: pointer;
    }
    button:hover {
      background-color: #0056b3;
    }






/* Impressum */
.MyMain{

}



.impressum_head h1, .datenschutzrichtlinie_head h1, .MyMain h1{
  text-transform: uppercase;
  font-weight: bold;
  text-align: left;
  font-size: 1.8rem;
  margin: 40px 0;
}


.MyMain h2{
  font-weight: bold;
  text-align: left;
  font-size: 1.4rem;
  margin-top: 30px;

}

.MyMain h3{
  font-weight: normal;
  text-align: left;
  font-size: 1.4rem;
  padding-left: 50px;
}


.MyMain ol{
  list-style-type: lower-alpha;
  padding: 0 25px 10px 25px;
  margin: 0 25px 10px 25px;
  font-size: 1.4rem;
}


.MyMain ul{
  list-style: circle;
  padding: 0 25px 20px 25px;
  margin: 0 25px 20px 25px;
  font-size: 1.4rem;
}

.MyMain ol li{
  list-style-type: lower-alpha;
  padding: 0 20px 20px 25px;
  margin: 0 20px 20px 25px;
  font-size: 1.4rem;
}


.MyMain ul li{
  list-style: circle;
  padding: 20px 25px 20px 25px;
  margin: 20px 25px 20px 25px;
  font-size: 1.4rem;
}




/* Fussbereich */
/* Inhalt der drei Spalten */
footer{
  padding: 30px 0 10px 0;
  float:  left;
  background: RGBA(229, 219, 255, 0.76);
  font-size: 20px;
  position: relative;
  bottom: 0;
  width: 1400px;
  color: inherit;
  text-align: center;
  margin-left: 400px;
  margin-top: 5%;
}

.container{
  width: 100%;
  margin:0 auto;
}

/* Spalten*/
.row{
  display: flex;
  flex-wrap: wrap;
}



/* 1. Spalte */
.col01{
  width: 28%;
  padding: 0 50px;
}

.MyFooter ul{
  list-style: none;
  display:  flex;
  flex-direction: column;
  text-align: left;
}


.MyFooter ul li{
  list-style: none;
  padding-bottom: 10px;
  float: left;
}

.MyFooter ul li a{
  color: inherit;
  text-decoration: none;
  font-weight: none;
  transition: all 0.5s ease;
}

.MyFooter ul li a:hover{
  color: rgb(204, 143, 50);
  text-decoration: none;
  font-weight: bold;
}


/* 2. Spalte */
.col02{
  width: 23%;
  padding: 0 15px;
}


.col02 h1{
  color: inherit;
  text-decoration: none;
  transition: all 0.5s ease;
  text-align: center;
  font-size: 19px;
  font-weight: normal;
}





/* 3. Spalte */
.col03{
  width: 23%;
  padding: 0 15px;
}

.col03 h1{
  color: inherit;
  text-decoration: none;
  transition: all 0.5s ease;
  text-align: center;
  font-size: 19px;
  font-weight: normal;
}


/* 4. Spalte */
.col04{
  width: 25%;
  padding: 0 15px;
}


.col04 h4{
  color: inherit;
  text-align: center;
  font-size: 20px;
  padding-bottom: 5px;
}






.social-links a{
  display: inline-block;
  height: 40px;
  width: 40px;
  background-color: rgba(255,255,255,0.2);
  margin:0 10px 10px 0;
  text-align: center;
  line-height: 40px;
  border-radius: 50%;
  color: inherit;
  transition: all 0.5s ease;
}

.social-links a:hover{
  color: rgb(204, 143, 50);
  background-color: #ffffff;
  text-decoration: none;
}
/* an den Seitenanfang springen*/
#top-button {
  display: inline-block;
  padding: 10px;
  border: 5px inset #f9d66c;
  color: #373737;
  text-decoration: none;
    border-radius: 15px;
  font-size: 22px;
  cursor: pointer;
  margin: 0 5px;
  transition: transform 0.3s ease;
}

#top-button:hover {
  /*color: rgb(210, 141, 48);*/
  font-weight: bolder;
  /*text-decoration: none;*/
  padding: 5px;
  transform: scale(1.1); /* Vergrößern um 10% */
  color:#373737;
text-decoration: underline #f9d66c;
}


ul.footer_bottom{
  padding: 10px 0;
  width: 100%;
  /*margin-top: 10px;*/
  float: left;
  list-style: none;
  text-align: center;
  display: inline;
}

ul.footer_bottom  li{
  margin-top: 1em;
  align-items: center;
  display: inline;
}

ul.footer_bottom li a{
  color: inherit;
  text-decoration: none;
}

ul.footer_buttom li a:hover{
  color: #e06228;
  text-decoration: none;
}







.previous {
  background-color: inherit;
  color: inherit;
  width: 250px;
  height: 70px;
  text-decoration: none;
  padding: 5px 18px;
  font-weight: bold;
}

.previous:hover {
  background-color: inherit;
  color: #914f11;
  text-decoration: none;
  border: 5px inset #914f11;
  border-radius: 15px;
  padding: 5px 18px;
}

/* Seite vorwaerts */
.next {
  background-color: inherit;
  color:inherit;
  width: 250px;
  height: 70px;
  text-decoration: none;
  padding: 5px 18px;
  font-weight: bold;
}


.next:hover {
  background-color: inherit;
  color: rgb(124, 34, 109);
  text-decoration: none;
  border: 5px inset rgb(124, 34, 109);
  border-radius: 15px;
  padding: 5px 18px;
}


.next:active{
  background-color: RGBA(238, 190, 250, 0.76);
}

.previous:active{
  background-color: RGBA(255, 169, 77, 0.76);
}
